@font-face { font-family: Lato_B; src: url(fonts/Lato-Bold.ttf); }
@font-face { font-family: Lato_R; src: url(fonts/Lato-Regular.ttf); }
@font-face { font-family: Merriweather_R; src: url(fonts/Merriweather-Regular.ttf); }

a {
	color: #f4bb00;
}

h1 {
	color: white;
	margin-bottom: 50px;
	margin-top: 0px;
	font-family: Lato_B;
	text-shadow: #141619 1.5px 1.5px;
}

h3 {
	font-family: Lato_B;
	color: #f4bb00;
	font-size: 17px;
}

h5 {
	font-family: Merriweather_R;
	color: white;
	font-size: 14px;
}

#background-lol{
	background: url(../imgs/background.png);
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 100%;
    width: 100%;
    position: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: -1;
}

#header-logo {
	width: 244px;
	height: 50px;
	background: url(../imgs/tg_logo_header_hd.png) no-repeat center center;
	background-size: 244px 50px;
}

.general-text {
	font-family: Merriweather_R;
	font-size: 18px;
	color: white;
	/*text-align: center;*/
	padding: 20px 50px 20px 50px;
	margin: 30px 0px 0px 0px;
}

.highlight-text {
	font-family: Merriweather_R;
	font-size: 24px;
	color: #f4bb00;
	/*text-align: center;*/
	/*padding: 20px 50px 20px 50px;*/
	/*margin: 30px 0px 0px 0px;*/
}

.iframe-steam {
	display: block;
}

.mobile-steam {
	position: relative;
	display: none;
	width: 45%;
	margin: 0 auto;
}

.mobile-steam:hover .me-img { 
	opacity: 0; 
}

.mobile-steam:hover .me-img-overlay { 
	opacity: 1; 
}

.me-img {
  display: block;
  width: 100%;
	height: auto;	
	transition: .3s ease;
}

.me-img-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	transition: .3s ease;
}

#our-journey-paragraph {
	font-family: Merriweather_R;
	font-size: 16px;
	color: white;
	text-align: center;
	padding: 20px 50px 20px 50px;
	margin: 30px 0px 0px 0px;
}

ul.nav a:hover {	
	background-color: transparent; 
}

.navbar {
	background-color: #2f3239;
}

.navHeaderCollapse {
	max-height: none !important;
}

.navHeaderCollapse a {
	font-family: Lato_R;
	color: white;
}

.navHeaderCollapse a:hover {
	font-family: Lato_R;
	color: #f4bb00;	
	margin-top: -1px;

}

.nav > li > a:focus {  
  background-color: transparent;
}

a.active {
	color: #f4bb00;
}

.cover {
	/*height: 1080px;*/
}

.cover-logo {
	/*Hay que centrarlo verticalmente*/
	margin-top: 200px;
	padding-bottom: 150px;
}

.journey, .team, .contact, .friends, .games {
	padding: 100px 0px 100px 0px;	
}

.footer-credits {
	padding-bottom: 20px;
}

.light-grey {
	background-color: #2f3239;
}

.dark-grey {
	background-color: #212429;
}

.dark-grey-2 {
	background-color: #141619;
}

.navbar-brand {
	margin-top: 16px;
	height: 80px;
}

.navbar-brand, .navbar-nav li a {   
	line-height: 80px; 
}

/*EMPIEZA NAVBAR SM*/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
        background-color: #4c4c4c;
        font-weight: bold;
        color: #212429;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
/*ACABA NAVBAR SM*/

.footer-text p {
	font-size: 14px;
	font-family: Lato_R;
	color: #515255;
	padding: 10px 0px 10px 0px;
	margin-bottom: 0px;
}

.footer-text p a {
	font-family: Lato_R;
	color: white;
	padding: 10px 0px 10px 0px;
	margin-bottom: 0px;
}

.footer-text p a:hover{
	color: #f4bb00;
	text-decoration: none;
}

.vertical-margin {
	margin: 20px 0px 20px 0px;
}

.logo-padding {
	padding: 0px 60px 0px 60px;
}

.menu-button-adjustment {
	margin-top: 20px;
	border: 5px solid #1b1b1b;
}

.profile_pic { 
	height: 120px;
	width: 120px;
	background: url(../imgs/profile_photo_atlas_min.png) no-repeat center center;
	background-position: 0 0;
}
#juan_profile_pic { background-position: 0 0; }
#juan_profile_pic:hover { background-position: -120px 0; }
#daniel_profile_pic { background-position: 0 -120px; }
#daniel_profile_pic:hover { background-position: -120px -120px; }
#roman_profile_pic { background-position: 0 -240px; }
#roman_profile_pic:hover { background-position: -120px -240px; }
#adrian_profile_pic { background-position: 0 -360px; }
#adrian_profile_pic:hover { background-position: -120px -360px; }
#hugo_profile_pic { background-position: 0 -480px; }
#hugo_profile_pic:hover { background-position: -120px -480px; }

.journey-horizontal {
	display: block;
}

.journey-vertical {
	display: none;
}

.friend-logo {
	width: 164px;
	height: 60px;
	background: url(../imgs/friends_atlas.png) no-repeat center center;	
}
#logo_505 				{ background-position: 0 0; }
#logo_stride 			{ background-position: 0 -60px; }
#logo_fig 				{ background-position: 0 -120px; }
#logo_misp 				{ background-position: 0 -180px; }
#logo_esne 				{ background-position: 0 -240px; }
#logo_505:hover 		{ background-position: -164px 0; }
#logo_stride:hover 		{ background-position: -164px -60px; }
#logo_fig:hover 		{ background-position: -164px -120px; }
#logo_misp:hover 		{ background-position: -164px -180px; }
#logo_esne:hover 		{ background-position: -164px -240px; }

#credits-paragraph {
	/*line-height: 80px;*/
}

.social-container { width: 150px; height: 40px; }
.social-container ul { list-style: none; height: 40px; padding: 0px; margin-top: 30px; margin-bottom: 5px;}
.social-container ul li.social-button { display: block;	float: left; margin-left: 5px; margin-right: 5px; width: 40px; height: 40px; background: url("../imgs/atlas.png") no-repeat; }
.social-container ul li.social-button a { display: block; width: 40px; height: 40px; }
#facebook { background-position: 0 0; }
#facebook:hover { background-position: 0 -40px;	margin-top: -1px; }
#twitter { background-position: -40px 0; }
#twitter:hover { background-position: -40px -40px; margin-top: -1px; }
#vimeo { background-position: -80px 0; }
#vimeo:hover { background-position: -80px -40px; margin-top: -1px; }
#instagram { background-position: -120px 0; }
#instagram:hover { background-position: -120px -40px; margin-top: -1px; }

.pull-right-md {
    float: right;
}

@media (max-width: 992px) {
    .vcenter {
        margin: 40px 0px 40px 0px;
    }

    .journey-horizontal {
		display: none;	
	}

	.journey-vertical {
		display: block;
		padding: 0px 50px 0px 50px;
	}
}

@media (max-width: 768px) {
	.highlight-text {
		font-size: 16px;
		padding: 0px 0px 0px 0px;
	}

	.navbar-nav li a {
		line-height: 35px !important;
	}

	.pull-right-md {
	    float: none;
	}

	.pull-right {
        float: center !important;
	}       
	
	.iframe-steam {
		display: none !important;
	}

	.mobile-steam {
		display: block !important;
	}
}

@media (max-width: 380px) {
	#header-logo {
		width: 150px;
		height: 31px;
		background-size: 150px 31px;	
	}
}